section.main, section.information, section.big-menu, section.contact {
    padding: 70px 267px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    width: 100%;
}

section.main {
    padding: 70px 100px;
}

section.main > .info {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 50px;
}

section.main > .info > .text {
    display: none;
}

section.main > .info > span {
    width: 500px;
    height: 200px;
    display: block;
    background-color: var(--color-yellow-dark);
    padding: 20px;
    box-shadow: 5px 5px 0px 0px var(--color-yellow);
    -webkit-box-shadow: 5px 5px 0px 0px var(--color-yellow);
    -moz-box-shadow: 5px 5px 0px 0px var(--color-yellow);
    transition: 0.4s ease all;
    --webkit-transition: 0.4s ease all;
}

section.main > .info > span > img {
    position: absolute;
    top: 20px;
    right: 20px;
}

section.main > .info > span > p {
    font-size: 18px;
}


section.main > .carousel {
    margin-left: auto;
    height: 705px;
    width: 1100px;
}

section.main > .carousel img {
    height: 705px;
    width: 100%;
    object-fit: cover;
}

section.main > .carousel span {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 80%;
    padding: 20px;
}

section.main > .carousel span * {
    color: white;
}

section.main > .carousel span > button {
    padding: 16px;
    background-color: var(--color-gold);
    border: 2px solid var(--color-gold);
    cursor: pointer;
    color: black;
    font-weight: 600;
    font-size: 18px;
}

section.main > .carousel > .nav {
    position: absolute;
    bottom: -30px;
    width: 100%;
    padding: 0;
    gap: 5px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
}

section.main > .carousel > .nav > button {
    width: 14px;
    height: 14px;
    background-color: #d3d3d3;
    border: none;
    border-radius: 14px;
}

section.main > .carousel > .nav > button.active {
    background-color: var(--color-gold);
}


section.information {
    justify-content: center;
}

section.information > .text {
    width: 1000px;
}

section.information > .text font {
    color: var(--color-gold);
}

section.information > img {
    margin-left: auto;
    width: 250px;
    height: 250px;
    object-fit: cover;
}

section.big-menu {
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
    gap: 50px;
}

section.big-menu > h2 { display: none; }

section.big-menu > a {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 30px;
    flex: 0 0 calc(50% - 25px);
}

section.big-menu > a:nth-child(even) {
    margin-left: auto;
}

section.big-menu > a:nth-child(odd) {
    margin-right: auto;
}

section.big-menu > a * {
    margin: 0;
    padding: 0;
    margin-bottom: 5px;
    color: black;
}

section.big-menu > a > u {
    color: var(--color-gold);
}

section.big-menu > a > div {
    width: 100%;
    height: 450px;
    overflow: hidden;
}

section.big-menu > a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.6s ease all;
    --webkit-transition: 0.6s ease all;
}

section.realization {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    padding: 70px 0;
    width: 100%;
}

section.realization > h2 {
    margin: 0;
    padding: 0 267px;
    font-size: 16px;
    font-weight: 400;
}

section.realization .splide__track {
    overflow: hidden;
    margin-left: 267px;
}

section.realization .splide__list {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    list-style-type: none;
    width: auto;
}

section.realization .splide__slide{
    flex: 0 0 auto;
  }

section.realization .splide__pagination { display: none; }
section.realization .splide__arrows {
    position: absolute;
    top: 50%;
    width: 100%;
    margin-top: -26px;
    display: flex;
    padding: 0 20px;
}

section.realization .splide__arrows > button:last-of-type {
    margin-left: auto;
}

section.realization .splide__arrows > button:first-of-type {
    transform: rotate(180deg);
}

section.realization .splide__arrows > button {
    z-index: 1;
    width: 26px;
    height: 26px;
    border-radius: 50px;
    background-color: transparent;
    border: 1px solid black;
    color: black;
    display: flex;
    align-items: center;
    justify-content: center;
}

section.realization > div::-webkit-scrollbar { display:none; }

section.realization > div.dragging{
    cursor: grabbing;
    scroll-behavior: auto;
}

section.realization > div a * {
    color: black;
    margin: 0;
    padding: 0;
}

section.realization > div a {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

section.realization > div a > img {
    margin-bottom: 10px;
    width: 360px;
    height: auto;
    object-fit: cover;
    pointer-events: none;
}

section.realization .splide__sr {
    display: none!important;
}

section.contact > .form {
    width: 500px;
    background-color: var(--color-yellow-dark);
    box-shadow: 5px 5px 0px 0px var(--color-yellow);
    -webkit-box-shadow: 5px 5px 0px 0px var(--color-yellow);
    -moz-box-shadow: 5px 5px 0px 0px var(--color-yellow);
    padding: 50px;
}

section.contact > .form > form {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: 20px;

}

section.contact > .form > form > h2, section.contact > .form > form > p {
    text-align: center;
    width: 100%;
    margin: 0;
    padding: 0;
}

section.contact > .form > form > h2 {
    padding-bottom: 30px;
    margin-bottom: 10px;
}

section.contact > .form > form > h2::before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    margin-left: 0;
    top: 0;
    border-bottom: 3px solid var(--color-gold);
}

section.contact > .form > form > p {
    margin-bottom: 10px;
}

section.contact > .form > form input, section.contact > .form > form textarea {
    padding: 16px 20px;
    border: none;
    font-size: 16px;
    width: 100%;
    border: 2px solid var(--color-gold);
    transition: 0.4s ease all;
    --webkit-transition: 0.4s ease all;
}

section.contact > .form > form textarea {
    resize: vertical;
    cursor: text;
    height: 100px;
}

section.contact > .form > form input[type="submit"] {
    background-color: var(--color-gold);
    font-weight: 600;
}

section.contact > .form > form > span {
    display: flex;
    width: 100%;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}

section.contact > .form > form > span > input {
    width: 48%;
}

section.contact > .form > form > span > input:nth-child(even) {
    margin-left: auto;
}

section.contact > .form > form > span > a {
    color: black;
    font-size: 12px;
    width: 200px;
}

section.contact > .map {
    width: 500px;
}

section.contact > .info {
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
}

section.contact > .info > img {
    width: 200px;
    height: auto;
    margin-top: 50px;
}

@media screen and (min-width: 1000px) {
    section.main > .info > span:hover {
        box-shadow: 5px 5px 0px 0px var(--color-gold);
        -webkit-box-shadow: 5px 5px 0px 0px var(--color-gold);
        -moz-box-shadow: 5px 5px 0px 0px var(--color-gold);
    }
    section.big-menu > a > u:hover {
        color: black;
    }
    section.big-menu > a:hover img {
        transform: scale(1.08);
    }
    
    section.big-menu > a:hover u {
        text-decoration: none;
    }
    section.contact > .form > form > span > a:hover {
        text-decoration: underline;
    }
    section.realization .splide__arrows > button:hover {
        border: 1px solid var(--color-gold);
        background-color: var(--color-gold);
    }
    section.realization > div a:hover > h3 {
        text-decoration: underline;
    }

    section.contact > .form > form input:focus {
        border-bottom: 2px solid black;
    }

    section.contact > .form > form input[type="submit"]:hover {
        text-decoration: underline;
    }

    section.main > .carousel span > button:hover {
        color: var(--color-gold);
        background-color: rgba(0,0,0,0.3);
    }
}

@media screen and (max-width: 1850px) {
    section.main > .info { width: 35%; }
    section.main > .info > span { width: 100%; }
    section.main > .carousel { width: 60%; }
    section.main, section.information, section.big-menu, section.contact { padding: 70px 50px; }
    section.information > .text { width: 70%; }
    section.information > img { width: 20%; object-fit: contain; }
    section.big-menu > a > div { height: 350px; }
}

@media screen and (max-width: 1290px) {
    section.main { display: grid; grid-template-areas:
        "slider"
        "advantages";
    }
    section.main > .info { grid-area: advantages; flex-direction: row; flex-wrap: nowrap; width: 100%; }
    section.main > .info > span { width: 33%; height: auto; }
    section.main > .carousel { grid-area: slider; width: 100%; height: 500px; margin-bottom: 50px; }
    section.main > .carousel img { height: 500px; }
    section.main, section.information, section.big-menu, section.contact { padding: 30px 50px; }
    section.contact { flex-wrap: wrap; }
    section.contact > .form, section.contact > .info { width: 50%; }
    section.contact > .map { width: 100%; margin-top: 50px; }
    section.main > .info > span > img { display: none; }
    section.main > .info > span > p { font-size: 16px; }
}

@media screen and (max-width: 800px) {
    section.main, section.information, section.big-menu, section.contact { padding: 0; }
    section.main > .carousel span { width: 100vw; padding: 10px; }
    section.main > .carousel > .nav { width: 100%; justify-content: flex-start; padding-left: 10px; }
    section.main > .info > span { width: 100%; }
    section.main > .info { flex-direction: column; padding: 0 10px; gap: 10px; }
    section.main > .info > span > img { display: block; }
    section.main > .info > .text { display: block; }
    section.information > .text > p > span, section.main > .info > .text > p > span { display: none; }
    section.information { flex-direction: column; padding: 10px; margin-bottom: 30px; }
    section.information > .text { width: 100%; }
    section.information > img { display: none; }
    section.information { display: none; }
    section.big-menu { padding: 0 10px; gap: 10px; margin-bottom: 10px; margin-top: 10px; }
    section.big-menu > a { flex: 0 0 100%; margin-bottom: 0; }
    section.big-menu > a > u { display: none; }
    section.big-menu > a > div { height: 200px; }
    section.big-menu > a * { margin-bottom: 0; }
    section.big-menu > a > h3 { position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; background-color: rgba(0,0,0,0.6); color: white; }
    section.big-menu > h2 { display: block; width: 100%; text-align: center; }
    section.realization .splide__track { margin-left: 60px; }
    .splide__slide { width: calc(100vw - 120px)!important; margin-right: 70px!important; overflow: hidden; }
    section.realization > h2 { padding: 0; width: 100%; text-align: center; font-weight: 600; }
    section.realization { padding: 20px 0; }
    section.contact > .form, section.contact > .info > img, section.contact > .info > a { display: none; }
    section.contact > .map { margin-top: 0; }
    section.contact > .map > iframe { height: 300px!important; }
    section.main > .carousel span > button { width: 100%; }
}